Subject: Re: PHY firmware update method

From: Jakub Kicinski <[email-masked]>
Date: Mon, 3 Oct 2022 07:42:05 -0700

On Mon, 3 Oct 2022 13:18:51 +0100 Russell King (Oracle) wrote:
> On Fri, Sep 30, 2022 at 07:45:46AM -0700, Jakub Kicinski wrote:
> > Actually maybe there's something in DMTF, does PLDM have standard image
> > format? Adding Jake. Not sure if PHYs would use it tho :S   
> 
> DMTF? PLDM?

Based on google search + pattern matching the name I think this is 
the spec:

https://www.dmtf.org/sites/default/files/standards/documents/DSP0267_1.0.0.pdf